Octave error, help needed.

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Octave error, help needed.

Harun Tekin
Dear developer,

Could you please help me with an error I can't solve. I couldn't find an answer on the web. I am not able to use the 'edge' function in Octave. Octave gives the following error:  



Thanks in advance.

Regards,
H. Tekin


Reply | Threaded
Open this post in threaded view
|

Re: Octave error, help needed.

nrjank

Could you please help me with an error I can't solve. I couldn't find an answer on the web. I am not able to use the 'edge' function in Octave. Octave gives the following error:  




first, please just copy/paste text into emails. A screenshot of the error is much less useful. 

what happened after you tried 'pkg rebuild all' as it said?  If that doesn't work it may be that for some reason you need to reinstall the package. 


Reply | Threaded
Open this post in threaded view
|

Re: Octave error, help needed.

nrjank
On Fri, Dec 20, 2019, 4:54 AM Harun Tekin <[hidden email]> wrote:
Dear Nicholas,

After trying 'pkg rebuild' the image package was not anymore in the 'pkg list', but in first instance it was present in that list. I installed the image package again using 'pkg install -forge image' and 'pkg load image'. After these steps 'image'' was again present in the list, but this time it works properly. 

Thanks for your support!

Regards,
Harun


Glad you got it figured out.